Subject: Re: bug#2648: 23.0.60; remove C-c ` from rcirc track minor mode

From: Miles Bader <[email-masked]>
Date: Sun, 15 Mar 2009 21:35:41 +0900

I'll note that I use C-c C-SPC more than probably any rcirc binding.

For typical usage, it's important that it be very easy to type, and that
it be bound globally.

Maybe there's another binding with such properties, I dunno, but please
don't change it unthinkingly.

-Miles

-- 
Non-combatant, n. A dead Quaker.